<!-- Mini Week -->
<ul class="days"><li><span>1</span><div class="calendarIndicator tiny blue">&#x2b24;&nbsp;</div></li
><li><span>2</span><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div></li
><li class="active"><span><b>3</b></span><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div><div class="calendarIndicator tiny red">&#x2b24;&nbsp;</div></li
><li><span>4</span><div class="calendarIndicator tiny green">&#x2b24;&nbsp;</div></li
><li><span>5</span><div class="calendarIndicator tiny orange">&#x2b24;&nbsp;</div></li
><li><span>6</span><div class="calendarIndicator tiny purple">&#x2b24;&nbsp;</div><div class="calendarIndicator tiny purple">&#x2b24;&nbsp;</div><div class="calendarIndicator tiny blue">&#x2b24;&nbsp;</div></li
><li><span>7</span><div class="calendarIndicator tiny none">&#x2b24;&nbsp;</div></li
></ul>